// Priority: 100
/**
  
  █▀▄▀█ █▀█ █▄░█ █░█ █▀▄▀█ █▀▀ █▄░█ ▀█▀ ▄▀█ █░░   █▀▀ ▀▄▀ █▀█ █▀▀ █▀█ █ █▀▀ █▄░█ █▀▀ █▀▀
  █░▀░█ █▄█ █░▀█ █▄█ █░▀░█ ██▄ █░▀█ ░█░ █▀█ █▄▄   ██▄ █░█ █▀▀ ██▄ █▀▄ █ ██▄ █░▀█ █▄▄ ██▄

  ☻/  * @file Tinkers' Construct recipe tweaks
  /▌  * @copyright KnightDexx's Modded Minecraft World | ModernGamingWorld | GeekTechMedia
  /▌  * Mostly made by @Cyn-SolveroftheAbsoluteGremlins on Discord
  /\
*/
ServerEvents.recipes(event => {
  event.remove({ id: 'create:crushing/compat/biomeswevegone/pervaded_netherrack' })
  event.remove({ id: 'create:crushing/compat/biomeswevegone/ametrine_ore' })
  event.remove({ id: 'create:crushing/compat/biomeswevegone/lignite_ore' })
  event.remove({ id: 'create:crushing/compat/biomeswevegone/emeraldite_ore' })
  event.remove({ id: 'create:crushing/compat/biomeswevegone/anthracite_ore' })
})
